#pragma once
#include "space.h"

/* Open the map window. */
void map_open(void);

/* Misc. */
void map_clear(void);
void map_jump(void);

/* Manipulate universe stuff. */
StarSystem** map_getJumpPath(int* njumps, char* sysstart, char* sysend, int ignore_known);
int map_map(char* targ_sys, int r);
int map_isMapped(char* targ_sys, int r);

